about summary refs log tree commit diff stats
path: root/distribute.sh
diff options
context:
space:
mode:
Diffstat (limited to 'distribute.sh')
-rwxr-xr-xdistribute.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/distribute.sh b/distribute.sh
index ba70f0e..02c0369 100755
--- a/distribute.sh
+++ b/distribute.sh
@@ -86,10 +86,12 @@ then
 	fi
 	exit 0
 else
+	set +e
 	# Remove GL drivers, as they almost always conflict with system driver.
 	rm libs/libGL*
 	rm libs/libdrm*
 	# Remove libstdc++
 	rm libs/libstdc++*
+	set -e
 	bsdtar --options gzip:compression-level=9 -caf ../Pong_"$(uname -s)-$(uname -r)-$(uname -m)".tgz -- *
 fi